*{ 
  margin: 0;
  padding: 0;
}
body{
  font-family: Tahoma, sans-serif;
}
.header{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(22, 55, 190, 0.4),rgba(22, 55, 190, 0.4)), url(images/Banner.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
} 
nav{
  display: flex;
  padding: 2% 4%;
  justify-content: space-between;
  align-items: center;
}
nav img{width: 80px}

.nav-links ul li{
  list-style: none;
  display: inline-block;
  padding: 4px 10px;
  position: relative;
}
.nav-links ul li a{
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}
.nav-links ul li::after{
  content: '';
  width: 0%;
  height: 2px;
  background: rgb(231, 5, 5);
  display: block;
  margin: 4px;
  transition: 0.5s;
}
.nav-links ul li:hover::after{
  width: 100%;
}
.text-box{
  width: 90%;
  color:#fff;
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}
.text-box h1{
  font-size: 55px;
}
.text-box h2{
  font-size: 42px;
}
.text-box p{
  font-size: 25px;
  margin: 10px 0 40px;
  text-align: justify;
}
.button{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  font-size: 15px;
  position: relative;
  cursor: pointer;
  background: transparent;
  padding: 12px 34px;
}
.button:hover{
  border: 1px solid rgb(231, 5, 5);
  background: rgb(231, 5, 5);
  transition: 1s;
}
.counter-section{
  color: white;
  font-size: 10px;
  text-align: justify;
  position: relative;
  margin-top: 82%;
  margin-left: 85%;
  padding-bottom: 10px;
}

.counter-section img{
  width: 85px;
}


@media(max-width: 700px){
  nav img{width: 70px;}
  .nav-links ul li{padding: 1px 1px;}
  .nav-links ul li a{font-size: 8px;}
  .text-box{top: 45%;}
  .text-box h1{font-size: 25px;}
  .text-box h2{font-size: 20px;}
  .text-box p{font-size: 10px;}
  .button{
    font-size: 8px;
    padding: 6px 17px;
  }
  .counter-section{
  font-size: 7px;
  margin-top: 120%;
  margin-left: 80%;
  }
  .counter-section img{
    width: 60px;
  }

}

/*------About--------*/
.header_bio{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(22, 55, 190, 0.65),rgba(22, 55, 190, 0.55)), url(images/Beach.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

.text-box_bio{
  width: 90%;
  color:#fff;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  margin-top: 9%;
  margin-bottom: 2%;
}
.text-box_bio img{
  float: left;
  width: 35%;
  padding: 10px 5px 5px 0;
}

.bio_text h1{
  font-size: 40px;
  text-align: justify;
}
.bio_text p{
  font-size: 15px;
  margin: 10px 0 40px;
  text-align: justify;
}
@media(max-width: 600px){
  .text-box_bio{top: 50%;}
  .bio_text h1{font-size: 20px;}
  .bio_text p{font-size: 8px;}
}

/*------Projects--------*/
.header_proj{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(22, 55, 190, 0.1),rgba(22, 55, 190, 0.3)), url(images/Lake.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.top_proj{
  width: 90%;
  color: white;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}
.top_proj h1{
  font-size: 70px;
  text-align: center;
}
.top_proj p{
  font-size: 20px;
  margin: 10px 0 40px;
  text-align: center;
}
.consulting{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1)), url(images/Consulting.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.con_text-box{
  width: 90%;
  color: black;
  position: absolute;
  text-align: center;
  left: 50%;
  transform: translate(-50%);
  padding-top: 20px;
}
.con_text h1{
  font-size: 55px;
  text-align: center;
}
.con_text p{
  font-size: 20px;
  margin: 10px 0 40px;
  text-align: justify;
}
.button_c{
  display: inline-block;
  text-decoration: none;
  color: black;
  border: 1px solid black;
  font-size: 15px;
  position: relative;
  cursor: pointer;
  background: transparent;
  padding: 12px 34px;
  margin-top: 10%;
}
.button_c:hover{
  border: 1px solid rgb(231, 5, 5);
  background: rgb(231, 5, 5);
  transition: 1s;
}
.modeling{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.15)), url(images/lawn_comp.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.mod_text-box{
  width: 90%;
  color: black;
  position: absolute;
  text-align: center;
  left: 50%;
  transform: translate(-50%);
  padding-top: 20px;
}
.mod_text h1{
  font-size: 55px;
  text-align: center;
}
.mod_text p{
  font-size: 20px;
  margin: 10px 0 40px;
  text-align: justify;
}
.grad{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.35)), url(images/book_glasses.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.grad_text-box{
  width: 90%;
  color: black;
  position: absolute;
  text-align: center;
  left: 50%;
  transform: translate(-50%);
  padding-top: 20px;
}
.grad_text h1{
  font-size: 55px;
  text-align: center;
}
.grad_text p{
  font-size: 20px;
  margin: 10px 0 40px;
  text-align: justify;
}
@media(max-width: 750px){
  .top_proj{top: 50%;}
  .top_proj h1{font-size: 45px;}
  .top_proj p{font-size: 18px;}
  .con_text h1{font-size: 28px;}
  .con_text p{font-size: 12px;}
  .button_c{
    font-size: 9px;
    padding: 6px 15px;
    margin-top: 5%;
  }
  .mod_text h1{font-size: 28px;}
  .mod_text p{font-size: 12px;}
  .grad_text h1{font-size: 28px;}
  .grad_text p{font-size: 12px;}
}

/*------Resume--------*/

.header_resume{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(22, 55, 190, 0.55),rgba(22, 55, 190, 0.55)), url(images/Beach.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

.resume img{
  max-width: 90%;
  position: relative;
  align-self: center;
  padding: 30px;
  left: 50%;
  transform: translate(-50%);
}

.download{
  position: relative;
  align-self: center;
  padding: 0px 40% 50px 40%;
}
@media(max-width: 900px){
  .download{padding: 0px 30% 50px 30%;}
}

/*------Contact--------*/

.header_contact{
  min-height: 100vh;
  width: 100%;
  background-image: linear-gradient(rgba(22, 55, 190, 0.62),rgba(22, 55, 190, 0.62)), url(images/Beach.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}
.greet{
  width: 90%;
  color:#fff;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}
.greet h1{
  font-size: 40px;
}
.greet p{
  font-size: 20px;
  margin: 10px 0 40px;
  text-align: center;
}
.contact-form{
  padding-top: 7%;
  padding-left: 10%;
  
}

form{
  margin:60px;
  transition: all 4s ease-in-out;
}

.form-control{
  width: 85%;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 2px solid white;
  color: white;
  font-size: 17px;
  margin-bottom: 20px;
}

.button_s{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 2px solid #fff;
  font-size: 15px;
  position: relative;
  cursor: pointer;
  background: transparent;
  padding: 12px 10%;
  height: 44px;
  margin: 0px 30% 30px 30%;
}

.button_s:hover{
  border: 1px solid rgb(231, 5, 5);
  background: rgb(231, 5, 5);
  transition: 1s;
}

input{height: 25px}

input:invalid {
  border-color: red;
}
input,
input:valid {
  border-color: white;
}

textarea{height: 85px;}

textarea:invalid {
  border-color: red;
}

textarea:valid{
  border-color: white;
}

@media(max-width: 700px){
  .greet{top: 25%;}
  .greet h1{font-size: 25px;}
  .greet p{font-size: 12px;}
  .form-control{font-size: 10px;
  }
  .button_s{font-size: 10px;
    padding: 4px 10%; margin: 0px 20% 30px 20%;} 
  .contact-form{padding-left: 0%;
      padding-top: 25%;
  }
  .form{padding-top: 20%;}
  .form-control{
    width: 95%;
    padding-top: 12%;
  }
}

